{
  "navigationBarTitleText": "腾讯云 IM",
  "usingComponents": {
    "select-friend": "./select-friend/index",
    "contact-search": "./contact-search/index",
    "contact-list": "./contact-list/index",
    "contact-info": "./contact-info/index"
  }
}